Figure - O O Dev #112254
0 O Dev#110122 (New): 0 MKO 0 0 0 O

0 O Dev#110126 (New): 0 MKO DAFO 000 O

0O Dev#110715 (0 O Closed): 0 MKO O FWO O VehicleDataControl () [0 TC-RID: 1201-02061010]
0O MKO O FwO O VehicleDataControlC 00 TC-RID: 1201-02061010 0 O O O
2022-09-29 14:00 - CD FW-0 0 O

Status: 0 O Closed Start date: 2022-09-29
Priority: Normal Due date:

Assignee: CDFW-O OO % Done: 100%
Category: Estimated time: 0.00 hour
Target version: VX1_MCE_FSE_V3.0_20221030
History

#1-2022-09-29 14:40-CDFW-0O O O

- Subject changed from 0 MKO O FWO O VehicleDataControld 00 TC-RID: 1201-02061010 400 0 0O 0O O to O MKO O FWO O VehicleDataControld 00 TC-RID:
1201-02061010 0 O OO

- Description updated

#2 - 2022-10-08 19:33 - CD FW-0O O

- Subject changed from 0 MKO 0O FWO O VehicleDataControl(J O TC-RID: 1201-02061010 0 O O O to O MKO O FWO O VehicleDataControl 0 TC-RID:
1201-02061010 DD OO &O O OO

- Description updated

#3-2022-10-1111:05-CDFW-0 O O

- Subject changed from 0 MKO O FWO O VehicleDataControld O TC-RID: 1201-02061010 O 0 0 0 &0 0 0 O to 0 MKO O FWO O VehicleDataControlO
0 TC-RID: 1201-02061010 O O O O

- Description updated

#4-2022-10-1111:06 - CDFW-0O O O
- Status changed from New to [0 O O In Progress

- % Done changed from 0 to 70
#5-2022-12-2310:07-CDFW-0 O O

- Status changed from 00 0 O In Progress to 0 [0 Closed
- % Done changed from 70 to 100
